<html>

<head>
    <title>About Page</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
    <link rel="shortcut icon" type="image/png" href="../logo.png">
</head>

<body>
    <img id="logo" src="../logo.png" width="60" height="70">   
    <h1>About</h1>
    <p id="about-text">A game which was created by a company named YARIN. The main object of the
        game is to make your goal like a normal soccer game, but just playing with head and foot. You might
        see the game as simple, but when it comes to special attack, you are gonna totally FREAK OUT.
        The powers are like just fucking awesome(although some of them are piece of shit), and some of
        them are even inspired from animes. LOL
    </p>
    
</body>

</html>